Github messages for voidlinux
 help / color / mirror / Atom feed
* [ISSUE] Radicale update
@ 2020-09-16 15:28 teldra
  2020-09-16 16:32 ` teldra
  2020-09-16 16:32 ` [ISSUE] [CLOSED] " teldra
  0 siblings, 2 replies; 3+ messages in thread
From: teldra @ 2020-09-16 15:28 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 722 bytes --]

New issue by teldra on void-packages repository

https://github.com/void-linux/void-packages/issues/24944

Description:
We have `radicale` which is superseded by `radicale2` and their db seem to be incompatible. (Thats the reason, why `radicale2` was introduced.) Now there is `radicale-3.x` released and I wonder, if I should just update `radicale` or `radicale2` to `radicale-3.x` or introduce `radicale3`.

The databases of `radicale2` and `radicale3` are compatible (tested) nut user needs to manage some changes to its configfile. (<https://github.com/Kozea/Radicale/blob/3.0.x/NEWS.md#upgrade-checklist>). I don't know, if radicale-1.x or radicale-2.x will be updated in the future.

What is best practice here?

^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: Radicale update
  2020-09-16 15:28 [ISSUE] Radicale update teldra
@ 2020-09-16 16:32 ` teldra
  2020-09-16 16:32 ` [ISSUE] [CLOSED] " teldra
  1 sibling, 0 replies; 3+ messages in thread
From: teldra @ 2020-09-16 16:32 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 206 bytes --]

New comment by teldra on void-packages repository

https://github.com/void-linux/void-packages/issues/24944#issuecomment-693521501

Comment:
https://github.com/void-linux/void-packages/pull/23908 done here

^ permalink raw reply	[flat|nested] 3+ messages in thread

* Re: [ISSUE] [CLOSED] Radicale update
  2020-09-16 15:28 [ISSUE] Radicale update teldra
  2020-09-16 16:32 ` teldra
@ 2020-09-16 16:32 ` teldra
  1 sibling, 0 replies; 3+ messages in thread
From: teldra @ 2020-09-16 16:32 UTC (permalink / raw)
  To: ml

[-- Attachment #1: Type: text/plain, Size: 725 bytes --]

Closed issue by teldra on void-packages repository

https://github.com/void-linux/void-packages/issues/24944

Description:
We have `radicale` which is superseded by `radicale2` and their db seem to be incompatible. (Thats the reason, why `radicale2` was introduced.) Now there is `radicale-3.x` released and I wonder, if I should just update `radicale` or `radicale2` to `radicale-3.x` or introduce `radicale3`.

The databases of `radicale2` and `radicale3` are compatible (tested) but user needs to manage some changes to its configfile. (<https://github.com/Kozea/Radicale/blob/3.0.x/NEWS.md#upgrade-checklist>). I don't know, if radicale-1.x or radicale-2.x will be updated in the future.

What is best practice here?

^ permalink raw reply	[flat|nested] 3+ messages in thread

end of thread, other threads:[~2020-09-16 16:32 UTC | newest]

Thread overview: 3+ messages (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2020-09-16 15:28 [ISSUE] Radicale update teldra
2020-09-16 16:32 ` teldra
2020-09-16 16:32 ` [ISSUE] [CLOSED] " teldra

Github messages for voidlinux

This inbox may be cloned and mirrored by anyone:

	git clone --mirror http://inbox.vuxu.org/voidlinux-github

	# If you have public-inbox 1.1+ installed, you may
	# initialize and index your mirror using the following commands:
	public-inbox-init -V1 voidlinux-github voidlinux-github/ http://inbox.vuxu.org/voidlinux-github \
		voidlinux-github@inbox.vuxu.org
	public-inbox-index voidlinux-github

Example config snippet for mirrors.
Newsgroup available over NNTP:
	nntp://inbox.vuxu.org/vuxu.github.voidlinux


AGPL code for this site: git clone https://public-inbox.org/public-inbox.git